<?php
use App\Http\Controllers\IngatlanController;

Route::get('/ingatlan', [IngatlanController::class, 'index']);
Route::put('/ingatlan', [IngatlanController::class, 'update']);

use Illuminate\Http\Request;
use Illuminate\Support\Facades\Route;

Route::get('/user', function (Request $request) {
    return $request->user();
})->middleware('auth:sanctum');
